Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # std_fill_t Struct Reference `#include <algorithm.hpp>` List of all members. ## Detailed Description struct to do std::fill
## Public Member Functions
template<typename It, typename P>
void | operator() (It first, It last, const P &p_in)
The documentation for this struct was generated from the following file: algorithm.hpp